
@keyframes tt{
	from{
		transform:scale(1,1);
	}
	to{
		transform:scale(1.3,1.3);
	}
}

*{margin:0; padding: 0; list-style:none;}
body{font-family: "微软雅黑"; color:#000;}
/* 导航 */
.top-wrap{width:1080px; margin: 0 auto; height:120px;}
.top-wrap .logo{float: left; line-height: 120px; width:21%; margin-right:8px; margin-top:30px;}
.top-wrap .logo img{ width:100%; vertical-align: middle;}
.top-wrap .nav{float: left;}
.top-wrap .nav .n-li{float: left; text-align: center; width:120px; height:120px; position: relative;}
.top-wrap .nav .n-li .list{position: absolute; top:120px; left: 0; width:120px; overflow: hidden; background: #fff; display: none;padding-bottom:10px; z-index:99999;}
.top-wrap .nav .n-li .list .li-ul li{text-align: center; height:35px; font-size: 14px; color:#999; line-height: 35px;}
.top-wrap .nav .n-li .list .li-ul li .li-a{width:120px; height:35px; font-size: 14px; color:#999; text-align: center;}
 .top-wrap .nav .n-li .list .li-ul li .li-a:hover{width:118px; height:35px; font-size: 14px; color:#a82b2b; border-left: 2px solid #a82b2b; background: #eee; text-align: center;} 
.top-wrap .nav .n-li a{display: inline-block; width:120px; height:120px; color:#333; text-decoration: none;}
.top-wrap .nav .n-li a:hover{width:120px; height:120px; color:#fff; text-decoration: none; float: left; background: #c11e1d;}
.top-wrap .nav .n-li span{display: block;}
.top-wrap .nav .n-li .s-1{font-size:11px; margin-bottom:3px; margin-top:31%;}
.top-wrap .nav .n-li .s-2{font-size:16px;}

/* banner */
.banner{width:100%; height:600px;overflow: hidden;position: relative;margin-bottom:30px;}
.banner .img-bg{margin:0 auto; display: block; text-align: center; animation: tt 20s infinite linear 0s; z-index:2;position: absolute;top:0; left:0; height:100%;}
.banner .b-font{ height:600px;z-index:3;position: absolute;top:250px;left:12%;}
.banner .en-font{ height:600px;z-index:3;position: absolute;top:300px;left:12%;}
.banner .b-font #effect span{ color: #FFF;font-size:30px;line-height:40px;}
.banner .b-font #eeffect span{ color: #FFF;font-size:16px; text-transform: uppercase;}

/*other banner*/
.bannera{width:100%; height:420px ;overflow: hidden;position: relative;margin-bottom:30px;}
.bannera .img-bg{margin:0 auto; display: block; text-align: center; animation: tt 20s infinite linear 0s; z-index:2;position: absolute;top:0; left:0; height:100%;}
.bannera .b-font{ height:600px;z-index:3;position: absolute;top:250px;left:12%;}
.bannera .en-font{ height:600px;z-index:3;position: absolute;top:300px;left:12%;}
.bannera .b-font #effect span{ color: #FFF;font-size:30px;line-height:40px;}
.bannera .b-font #eeffect span{ color: #FFF;font-size:16px; text-transform: uppercase;}

/* 玲珑理念 */
.ideas{width:1080px;overflow: hidden; margin:0 auto; margin-bottom:50px;}
.ideas .title{margin:0 auto; text-align: center; margin-bottom:44px;}
.ideas .cont{width:1080px; height: 360px; padding:20px 0 20px 20px;}
.ideas .cont .c-l{float: left; width:720px;}
.ideas .cont .c-l li{float: left; position: relative;}
.ideas .cont .c-l li .show{width:100%; height: 37%; background:#fff; opacity: 0.8; position: absolute; bottom:0; left: 0; padding:5% 4% 0 6%; box-sizing: border-box; display: none;}
.ideas .cont .c-l li .show .p-1{border-bottom: 1px solid #a0a0a0; padding-bottom:10px;}
.ideas .cont .c-l li .show .p-2{font-size: 12px; color:#333; padding-top:2%; line-height: 24px;}
.ideas .cont .c-l li img{display: block;}
.ideas .cont .c-r{float: left; background: #ad201f; width:360px; height:360px; padding:30px 50px 0 50px; box-sizing: border-box; -moz-box-sizing:border-box; color:#fff;}
.ideas .cont .c-r .p-1{font-size: 23px; margin-bottom:4px;}
.ideas .cont .c-r .p-2{font-size: 16px; padding-bottom:20px; border-bottom: 1px solid #fff; margin-bottom: 8px;}
.ideas .cont .c-r .p-3{font-size: 12px; margin-bottom:20px;}
.ideas .cont .c-r .p-4{width:100px; height: 30px; border:1px solid #fff; border-radius: 50px; text-align: center; line-height: 30px;}
.ideas .cont .c-r .p-4 a{width:100px; height: 30px; display: inline-block; color:#fff; text-decoration: none;}
.ideas .cont .c-r .p-4 a:hover{color:#fff; text-decoration: none; background: #fff; color: #ad201f; border-radius: 50px;}

/* 案例展示 */
.case-wrap{width:100%; background: #eeeeee; overflow: hidden; padding-bottom:40px;}
.case-wrap .case{width:1080px; margin: 0 auto;}
.case-wrap .case .title{text-align: center; padding:50px 0 30px 0;}
.case-wrap .case .case-cont{overflow: hidden; margin-right:-32px;padding:10px;}
.case-wrap .case .case-cont li{width:346px; float: left; margin-right:18px; padding-bottom: 30px;}
.case-wrap .case .case-cont li a{display: block;}
.case-wrap .case .case-cont li a:hover{box-shadow: 0px 0px 15px #999;}
.case-wrap .case .case-cont li .p-1{font-size: 14px; color:#333; margin:20px 0 5px 0; text-align: center;}
.case-wrap .case .case-cont li .p-1 span{font-size: 12px;}
.case-wrap .case .case-cont li .p-2{font-size: 12px; color:#999; font-family: "Helvetica"; text-align: center;}
.case-wrap .case .more{width:160px; height:40px; background: #cdcecf; border-radius: 50px; color:#fff; text-align: center; line-height: 40px; margin: 0 auto;}
.case-wrap .case .more a{width:160px; height:40px;color:#fff; text-decoration: none; display: inline-block;}
.case-wrap .case .more a:hover{ display:inline-block; width:160px; height:40px; border-radius: 50px; color:#fff; margin: 0 auto;background: #ad201f;}

/* 合作媒体 */
.media-wrap{width:100%; background: #eeeeee; overflow: hidden; padding-bottom:40px;}
.media-wrap .media{width:1080px; margin: 0 auto;}
.media-wrap .media .title{text-align: center; padding:50px 0 30px 0;}
.media-wrap .media .media-cont{overflow: hidden; margin-right:-32px;padding:10px;}
.media-wrap .media .media-cont li{width:346px; float: left; margin-right:18px; padding-bottom: 30px;}
.media-wrap .media .media-cont li a{display: block;}
.media-wrap .media .media-cont li a:hover{box-shadow: 0px 0px 15px #999;}
.media-wrap .media .media-cont li .p-1{font-size: 14px; color:#333; margin:20px 0 5px 0; text-align: center;}
.media-wrap .media .media-cont li .p-1 span{font-size: 12px;}
.media-wrap .media .media-cont li .p-2{font-size: 12px; color:#999; font-family: "Helvetica"; text-align: center;}
.media-wrap .media .more{width:160px; height:40px; background: #cdcecf; border-radius: 50px; color:#fff; text-align: center; line-height: 40px; margin: 0 auto;}
.media-wrap .media .more a{width:160px; height:40px;color:#fff; text-decoration: none; display: inline-block;}
.media-wrap .media .more a:hover{ display:inline-block; width:160px; height:40px; border-radius: 50px; color:#fff; margin: 0 auto;background: #ad201f;}

 /* 底部 */
 .footer{width:100%; background: #1f2021; overflow: hidden; padding-top:40px;}
 .footer .f-cont{width:1080px; margin: 0 auto; padding-bottom:50px; overflow: hidden;}
 .footer .f-cont .f-logo{float: left; margin-top:30px; margin-right:80px;}
 .footer .f-cont .address{float: left; margin-top:20px;}
 .footer .f-cont .address .p-1{ color:#666; font-size:12px; margin-bottom:8px;}
 .footer .f-cont .address .icon{margin-bottom:20px;}
 .footer .f-cont .address .icon span{margin-right:30px; opacity: 0.5; cursor: pointer;}
 .footer .f-cont .ewm{float: right;}
 .footer .reg{height:32px; background: #18191a; clear:both; font-size: 12px; text-align: center; line-height: 32px; color:#666;}


 /* 列表页 */
 .service-wrap{width:1080px; margin: 0 auto;}
 .service-wrap .tit{text-align: center; border-bottom: 1px solid #ddd; margin-bottom:30px;}
 .service-wrap .tit .p-1{text-align: center; color:#c11e1d; font-size:24px; margin-bottom:6px;}
 .service-wrap .tit .p-2{text-align: center; color:#aaa; font-size:14px; margin-bottom:20px;}
 .service-wrap .tit .p-3{width:40px; height:3px; background: #c11e1d; margin: 0 auto;}
 .service-wrap .proiect-wrap{width:100%; overflow: hidden; margin-bottom:80px;}
 .service-wrap .proiect-wrap .list{width:50%; height:135px; overflow: hidden; float: left; margin-bottom:40px;}
 .service-wrap .proiect-wrap .list .li-img{float: left;width:135px; margin-right:3%; position: relative;}
 .service-wrap .proiect-wrap .list .li-img .slide{position: absolute; left:0; top:0; cursor: pointer;}
 .service-wrap .proiect-wrap .list .cont{float: left; width:68%; height:135px; margin-top: 26px;}
 .service-wrap .proiect-wrap .list .cont .p-1{color:#333; font-size:16px; font-weight: bold; margin-bottom:16px;}
 .service-wrap .proiect-wrap .list .cont .p-2{color:#999; font-size:12px; line-height: 24px;}
  .service-wrap .proiect-wrap .list .cont p{color:#999; font-size:12px; line-height: 24px;}
 
 .service-wrap .more-tit{border-bottom: 1px solid #ddd; position: relative; width:100%; margin:0 auto; margin-bottom:20px;}
 .service-wrap .more-tit .s-1{display: inline-block; position: absolute; top:-11px; left:0; width:100%; text-align: center;}
 .service-wrap .more-tit .s-2{display: inline-block; background: #fff; color:#c11e1d; font-weight:bold; padding:0 20px;}
 .service-wrap .more-tit .s-2 strong{text-transform:uppercase;}
 .service-wrap .more-list{width:100%; margin:0 auto; overflow: hidden; margin-bottom:40px;}
 .service-wrap .more-list ul{width:100%; overflow: hidden;}
 .service-wrap .more-list ul li{width:44%; float: left; white-space: nowrap;  overflow：hidden; text-overflow: ellipsis; margin-bottom:6px;}
 .service-wrap .more-list ul li a{font-size:14px; text-decoration: none; color:#999;}
 .service-wrap .more-list ul li a:hover{font-size:14px; text-decoration: none; color:#333;}
 .service-wrap .more-list ul li:nth-of-type(2n+1){width:48%; float: left; margin-right:8%;}

 /* 详情页 */
 .article-wrap{width:1080px; margin: 0 auto; margin-bottom:100px; overflow: hidden;}
 .article-wrap .list{width:190px; overflow: hidden; float: left;}
 .article-wrap .list .art-1{cursor: pointer; font-size:14px; color:#666; width:180px; height:42px; line-height: 42px; padding-left:10px;}
 .article-wrap .list .art-1 a{color:#666; text-decoration: none;}
  .article-wrap .list .art-1 a:hover{color:#c11e1d; text-decoration: none;}
  .article-wrap .list .art-1.art-2 a{color:#c11e1d; text-decoration: none;}
 .article-wrap .list .art-1.art-2 {cursor: pointer; font-size:14px; color:#c11e1d; background: url(art-bg.png) 0 0 no-repeat;}
 .article-wrap .text{width:850px; /*overflow: hidden;*/ float: right; display: none;}
 .article-wrap .text .tit{color:#999; font-size:20px; margin-bottom:20px;line-height: 40px;}
 .article-wrap .text .con p{font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 15px; line-height: 28px;}
 .article-wrap .text .tit .p-b{color:#333; font-size:24px; line-height: 40px; display: inline-block;}
 .article-wrap .text .tit .line{color:#999; font-size:26px;margin:0 3px;line-height: 40px; display: inline-block;}
 .article-wrap .text.show{display: block;}
 .article-wrap .text .title{margin-bottom:20px;}
 .article-wrap .text .t-text{color:#333; font-size:12px; line-height: 24px; text-indent: 2em; margin-bottom:5px;}
 .article-wrap .text .t-text .ad-img{width:100%; margin:6px 0;}
.article-wrap .news .nr{ padding-top:10px;}
.article-wrap .news .nr p, .news .nr ul{ float:left;}
.article-wrap .news .nr p img{ width:850px; height:105px; overflow:hidden;}
.article-wrap .news .nr ul{ padding-left:52px;}
.article-wrap .news .nr ul li{ width:820px; height:26px; line-height:25px; background:url(listt.jpg) no-repeat 0 bottom; font-size: 14px; overflow:hidden; color:#666; position:relative;}
.article-wrap .news .nr ul li a{ margin-left:16px; color:#3c3939;text-decoration: none;}
.article-wrap .news .nr ul li a:hover{ color:#c11e1d;text-decoration: none;}
.article-wrap .news .nr ul li span{ position:absolute; top:0; right:0;}
 
  /* 案例内容页 */
 .case-text-wrap{width:1080px; overflow: hidden; margin:0 auto; margin-bottom: 70px;}
 .case-text-wrap .tit{font-size: 25px; color:#333; margin-bottom:10px;}
 .case-text-wrap .tit-name{font-size: 18px; color:#666; margin-bottom:40px;}
 .case-text-wrap .t-text{font-size: 12px; color:#333; margin-bottom:10px; text-indent: 2em; word-spacing:8px; letter-spacing: 1px; line-height: 18px;}
 .case-text-wrap .case-img{width:100%; margin:10px 0; display: block;}
 .case-text-wrap .case-img{width:100%; margin:10px 0; display: block;}
 
 /* 核心团队 */
.team-cont-wrap{width:1130px;}
.article-wrap .text .ca-list{width:100%; margin:0 auto; position: relative;height:255px; }
.article-wrap .team-wrap{width:900px; margin:0 auto; position: relative;}
.article-wrap .team-wrap .leader{width:850px; margin-bottom:20px;}
.article-wrap .team-wrap .leader img{width:100%;}
.article-wrap .text .ca-list{margin-bottom:20px;}
.article-wrap .text .ca-list .calist{width:850px; position: relative;height:255px;overflow: hidden;}
.article-wrap .text .ca-list .calist .caslide{width:8888px; margin:0 auto; position: absolute; top:1%; left:0; z-index:20;}
.article-wrap .text .ca-list .calist .caslide li{float: left;width:1200px;height:255px;}
.article-wrap .text .ca-list .calist .caslide .li-1{width:850px; text-align: center; position: relative;}
.article-wrap .text .ca-list .calist .caslide .li-1 .jump{display: block;}
.article-wrap .text .ca-list .calist .caslide .li-1 .btn{position: absolute; bottom: 147px; right: 106px; z-index:333; height:30px;}
.article-wrap .text .ca-list .calist .caslide .li-1 .btn a{display: inline-block; border: 1px solid #b6894b; height:35px; line-height: 35px; padding:0 10px; color:#b6894b;}
.article-wrap .text .ca-list .calist .caslide .li-1 .btn a:hover{display: inline-block; border: 1px solid #b6894b; height:35px; line-height: 35px; padding:0 10px; color:#fff; background: #b6894b;}
.article-wrap .text .ca-list .calist .caslide .li-1 img{display: block; margin:0 auto;}
.article-wrap .text .ca-list .s-s-l{width:32px; height:55px; background: url(../images/narr-l.png) 0 0 no-repeat; display: inline-block; position: absolute; top:38%; left:-5%; cursor: pointer;}
.article-wrap .text .ca-list .s-s-r{width:32px; height:55px; background: url(../images/narr-r.png) 0 0 no-repeat;display: inline-block;  position: absolute; top:38%; right: 0; cursor: pointer;}

 /* 新闻列表页 */
 .article-wrap .text .zxtit{color:#333; font-size:22px; margin-bottom:8px; text-align: center;}
 .article-wrap .text .zxtime{color:#999; font-size:16px; margin-bottom:20px; text-align: center;}
 .article-wrap .list .leftTit{cursor: pointer; font-size:14px; color:#c11e1d; width:166px; height:42px; line-height: 42px; padding-left:10px; background: url(art-bg.png) 0 0 no-repeat; margin-bottom:20px; text-transform: uppercase;}
 .article-wrap .list .articleWrap{overflow: hidden;}
 .article-wrap .list .articleWrap li{border-bottom:1px solid #eee; overflow: hidden; margin-bottom:10px; cursor: pointer;}
 .article-wrap .list .articleWrap li .s-1{float: left; width:80px; overflow: hidden; line-height: 56px;}
 .article-wrap .list .articleWrap li .s-1 img{width:100%; vertical-align: middle;}
 .article-wrap .list .articleWrap li .s-2{float: right; font-size: 12px;width:52%; line-height: 20px;}
 .article-wrap .pagecount{clear: both; width:850px; float: right;text-align: center; border-top: 1px solid #ddd; padding-top:20px; margin-top:10px; font-size: 14px; color:#333;}
 .article-wrap .pagecount a{text-decoration: none; color:#333;}
 .article-wrap .pagecount a:hover{text-decoration: none; color:#c11e1d;}
 .article-wrap .pagecount .prev{float: left; width:50%; text-align: center;}
 .article-wrap .pagecount .next{float: right; width:50%; text-align: center;}
 
.article-wrap .text .bread{border-bottom:1px solid #ddd; color:#666; padding-bottom:20px; margin-bottom: 20px;}
.article-wrap .text .bread span{width:9px; height:13px; background: url(narrr.png) center center no-repeat; margin:0 10px; display: inline-block; vertical-align: middle;}
.article-wrap .text .bread a{color:#666; text-decoration: none;}
.article-wrap .text .bread a.current{color:#aaa;}